Retrive the default module name

- « Yaf_Dispatcher::getDefaultController

- Yaf_Dispatcher::getInstance »

- PHP Manual
- Yaf_Dispatcher
- Retrive the default module name

# Yaf_Dispatcher::getDefaultModule

(Yaf >=3.2.0)

Yaf_Dispatcher::getDefaultModule — Retrive the default module name

### Description

public Yaf_Dispatcher::getDefaultModule(): string

get the default module name

### Parameters

This function has no parameters.

### Return Values

string, module name, default is "Index"